local fn = _gn(0x137BBD05230DB22D)
--- SET_PED_BLEND_FROM_PARENTS
function Global.SetPedBlendFromParents(ped, father, mother, fathersSide, mothersSide)
	return fn(ped, father, mother, fathersSide, mothersSide)
end
